djview4 4.9-1ubuntu1 source package in Ubuntu

Changelog

djview4 (4.9-1ubuntu1) precise; urgency=low

  * Build-depend on libglib2.0-dev to fix browser plugin crash
    (LP: #940853).
 -- Colin Watson <email address hidden>   Thu, 03 Jan 2013 14:01:46 +0000

Upload details

Uploaded by:
Colin Watson on 2013-01-03
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise updates on 2013-03-18 universe web

Downloads

File Size SHA-256 Checksum
djview4_4.9.orig.tar.gz 915.3 KiB 4e0bd6adcdea666650eef675884331bcce664f94d2825022eb1885d59439e91a
djview4_4.9-1ubuntu1.debian.tar.gz 8.2 KiB f4792dc62336fba90193fdf1d14b29b2afe6a2e1dc6ffb5575e4ca8539fc8026
djview4_4.9-1ubuntu1.dsc 2.2 KiB 9e14dc82911c87aae583c15a35fa7f086822cfad8b7d78078375135a64dd4b05

Available diffs

View changes file

Binary packages built by this source

djview-plugin: Browser plugin for the DjVu image format

 DjVu browser plugin.

djview4: Viewer for the DjVu image format

 DjVu viewer djview.

djvulibre-plugin: Transition package, djvulibre-plugin to djview-plugin

 Dummy dependency package to transition from djvulibre-plugin to djview-plugin.